<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		GroupDelete.php
 * @brief		更新セットの削除
 * @date		2007.01.17
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/GroupDelete.class.php");

$page = ($auth->isLogin()) ?
	new GroupDelete():
	new Login();
$page->render();
